.flex_column.av-11b28zf-4809a62a96cb67cf765388443e776f13{
border-radius:0px 0px 0px 0px;
padding:0px 0px 0px 0px;
}

#top .av-special-heading.av-k3eakb-e9b6530e403dd4520352b1372fd3fd3c{
padding-bottom:10px;
}
body .av-special-heading.av-k3eakb-e9b6530e403dd4520352b1372fd3fd3c .av-special-heading-tag .heading-char{
font-size:25px;
}
.av-special-heading.av-k3eakb-e9b6530e403dd4520352b1372fd3fd3c .av-subheading{
font-size:15px;
}

#top .hr.hr-invisible.av-m2lxq0g0-5a0e3e605ed6617e387544f7d391a16e{
height:20px;
}

#top .hr.hr-invisible.av-m2lxq5pe-78bd6b32ab88966716487ea656f8c385{
height:40px;
}

#top #wrap_all .avia-button.av-1258xcr-bfd47d51d34bd5d1d107818eeb3a4a22{
margin-bottom:10px;
margin-right:5px;
margin-left:5px;
}

#top #wrap_all .avia-button.av-1xhwuz-40b74bc46bef3290419d2e13bc0e58cf{
margin-bottom:10px;
margin-right:5px;
margin-left:5px;
}

#top .hr.hr-invisible.av-m2lxq5pe-da7e33595c2719f39ea715dab2701763{
height:20px;
}

